Subject: OLS Error
From: Urvika Chaudhary <[email-masked]>
To: Jana Garbe <[email-masked]>
Cc: Brian Sexton <[email-masked]>
Date: Wed, 5 Dec 2018 11:13:21 +0530 (IST)

Hi Jana 

Parvez is unable to complete his US / CA Market Training in OLS as the Wrong Tickets / RAG Quiz has been greyed out due to which the 'Completed' tab is not working. 

Could you please check the screenshot and retrieve it back. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Parvez Alam" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "anurag" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 01:21:32 
Subject: OLS issue 

Hi Urvika, 

I am unable to complete my US / CA Market Training in OLS as the Wrong Tickets / RAG Quiz has been greyed out due to which the 'Completed' tab is not working. I am trying this from last few days and the issue is unresolved. Could you please escalate this so that it can be fixed. 

I have attached the screenshot. Thank you for your consideration. 

Kind Regards 
Parvez Khan